.gallery-category {
  display: block;
  text-align: center;
  margin-bottom: 1rem; }
  .gallery-category .category-item {
    display: inline-block;
    vertical-align: middle;
    padding: 0.4rem 1rem;
    margin: 0.4rem 0.2rem;
    border: 1px solid #a8d5a3;
	cursor: pointer;
	text-shadow: 0 0 3px #fff, 0 0 5px #fff; }
    .gallery-category .category-item.active, .gallery-category .category-item:hover {
      background-color: #a8d5a3; }

.costum-gallery, .new-gallery {
  display: block; }
  .costum-gallery .prev-arrow, .costum-gallery .next-arrow, .new-gallery .prev-arrow, .new-gallery .next-arrow {
    position: absolute;
    top: 50%;
    width: 4rem;
    height: 3rem;
    background-color: #000;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: 10;
    cursor: pointer; }
    .costum-gallery .prev-arrow:after, .costum-gallery .next-arrow:after, .new-gallery .prev-arrow:after, .new-gallery .next-arrow:after {
      content: '';
      display: block;
      width: 2rem;
      height: 2rem;
      background-image: url(images/dark-arrow.svg);
      background-repeat: no-repeat;
      background-size: 100%;
      position: absolute;
      top: 50%;
      left: 50%; }
  .costum-gallery .slick-dots, .new-gallery .slick-dots {
    display: none; }
  .costum-gallery .prev-arrow, .new-gallery .prev-arrow {
    left: 0; }
    .costum-gallery .prev-arrow:after, .new-gallery .prev-arrow:after {
      left: 0;
      -webkit-transform: rotate(90deg) translate(-50%, -50%);
      transform: rotate(90deg) translate(-50%, -50%); }
  .costum-gallery .next-arrow, .new-gallery .next-arrow {
    right: 0; }
    .costum-gallery .next-arrow:after, .new-gallery .next-arrow:after {
      left: 50%;
      top: -16%;
      -webkit-transform: rotate(-90deg) translate(-50%, -50%);
      transform: rotate(-90deg) translate(-50%, -50%); }
  .costum-gallery .category-images, .new-gallery .category-images {
    max-width: 100%;
    line-height: 0;
    outline: 0;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-justify-content: flex-start;
    justify-content: flex-start; }
    .costum-gallery .category-images .image-elem, .new-gallery .category-images .image-elem {
      display: inline-block;
      position: relative;
      overflow: hidden;
      cursor: pointer;
      border: 2px solid #fff; }
      .costum-gallery .category-images .image-elem .gallery-title, .new-gallery .category-images .image-elem .gallery-title {
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
        padding: 0.4rem;
        background-color: rgba(0, 0, 0, 0.5);
        color: #fff;
        line-height: 1.4;
        -webkit-box-shadow: 2px -1px 11px 2px rgba(255, 255, 255, 0.2);
        -moz-box-shadow: 2px -1px 11px 2px rgba(255, 255, 255, 0.2);
        box-shadow: 2px -1px 11px 2px rgba(255, 255, 255, 0.2); }
      .costum-gallery .category-images .image-elem img, .new-gallery .category-images .image-elem img {
        max-width: 100%; }
		
	.costum-gallery .category-images .category-link, .new-gallery .category-images .category-link {
      position: relative; }
	  
	  
	  
	  .category-link:before {
		content: '';
		position: absolute;
		display: block;
		padding-top: 71.428%;
	  }
		
    @media (min-width: 30em) {
      .costum-gallery .category-images .image-elem, .new-gallery .category-images .image-elem {
        width: 50%; }
        .costum-gallery .category-images .image-elem img, .new-gallery .category-images .image-elem img {
          display: block;
          max-width: 100%; } }
    @media (min-width: 50em) {
      .costum-gallery .category-images .image-elem, .new-gallery .category-images .image-elem {
        width: 33.33%; }
        .costum-gallery .category-images .image-elem img, .new-gallery .category-images .image-elem img {
          display: block;
          max-width: 100%; } }
    @media (min-width: 70em) {
      .costum-gallery .category-images .image-elem, .new-gallery .category-images .image-elem {
        width: 25%; }
        .costum-gallery .category-images .image-elem img, .new-gallery .category-images .image-elem img {
          display: block;
          max-width: 100%;
          -webkit-transform: scale(1);
          transform: scale(1);
          -webkit-transition: transform .45s;
          transition: transform .45s; }
        .costum-gallery .category-images .image-elem:hover img, .new-gallery .category-images .image-elem:hover img {
          -webkit-transform: scale(1.2);
          transform: scale(1.2); } }

.gallery-section {
	padding-bottom: 3em;
	margin-bottom: 0;
    padding-top: 3em;
	position: relative;
}

.gallery-section .background-image, .latest-gallery  .background-image {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 0.8;
	background-size: cover;
    background-position: 0 50%;
	background-attachment: fixed, fixed;
	z-index: -1;
}
		  
.gallery-section header {
  text-align: center; }
  .gallery-section header .title {
    margin-bottom: 1em;
	text-shadow: 0 0 3px #fff, 0 0 5px #fff;
}

#topp {
	margin-bottom: 0;
}

section.latest-gallery {
	position:relative;
  display: block;
  padding: 2em 0 4em 0;
margin-bottom:0;
  }
  .latest-gallery header {
    text-align: center; }
    .latest-gallery header .title {
      margin-bottom: 1em; 
	  text-shadow: 0 0 3px #fff, 0 0 5px #fff; }
  .latest-gallery .category-images .category-link {
	  background-color: #fff;
	  border: 2px solid #fff;
  }
  .latest-gallery .category-images {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-justify-content: space-between;
    justify-content: space-between; }
    @media (min-width: 70em) {
      .latest-gallery .category-images {
        padding: 0 6%; }
        .latest-gallery .category-images .image-elem {
          width: 30%; } }

.content-wrapper .all-galleries {
  max-width: 100%;
  line-height: 0;
  outline: 0;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-flow: row wrap;
  flex-flow: row wrap;
  -webkit-justify-content: flex-start;
  justify-content: flex-start; }
  .content-wrapper .all-galleries .image-elem {
    display: inline-block;
    position: relative;
    overflow: hidden;
    cursor: pointer;
    border: 2px solid #fff; }
    .content-wrapper .all-galleries .image-elem .img-wrapper {
      width: 100%; }
    .content-wrapper .all-galleries .image-elem .gallery-title {
      position: absolute;
      bottom: 0;
      left: 0;
      width: 100%;
      padding: 0.4rem;
      background-color: rgba(0, 0, 0, 0.5);
      color: #fff;
      line-height: 1.4;
      -webkit-box-shadow: 2px -1px 11px 2px rgba(255, 255, 255, 0.2);
      -moz-box-shadow: 2px -1px 11px 2px rgba(255, 255, 255, 0.2);
      box-shadow: 2px -1px 11px 2px rgba(255, 255, 255, 0.2); }
    .content-wrapper .all-galleries .image-elem img {
      max-width: 100%; }
  @media (min-width: 30em) {
    .content-wrapper .all-galleries .image-elem {
      width: 50%; }
      .content-wrapper .all-galleries .image-elem img {
        display: block;
        max-width: 100%; } }
  @media (min-width: 50em) {
    .content-wrapper .all-galleries .image-elem {
      width: 33.33%; }
      .content-wrapper .all-galleries .image-elem img {
        display: block;
        max-width: 100%; } }
  @media (min-width: 70em) {
    .content-wrapper .all-galleries .image-elem {
      width: 25%; }
      .content-wrapper .all-galleries .image-elem img {
        display: block;
        max-width: 100%;
        -webkit-transform: scale(1);
        transform: scale(1);
        -webkit-transition: transform .45s;
        transition: transform .45s; }
      .content-wrapper .all-galleries .image-elem:hover img {
        -webkit-transform: scale(1.2);
        transform: scale(1.2); } }
		
.content-wrapper .single-gallery .grid-item {
	position: relative;
}
.content-wrapper .single-gallery .grid-item .image-type {
	position: absolute;
	top: 0;
	right: 0;
	width: 4em;
	height: 4em;
	z-index: 2;
	text-align: right;
	pointer-events: none;
	overflow: hidden;
}

.content-wrapper .single-gallery .grid-item .image-type span {
	font-size: 0.7em;
    color: #fff;
    transform: rotate(45deg);
    display: inline-block;
    line-height: 1;
    width: 100%;
}

.content-wrapper .single-gallery .grid-item .image-type:before {
	content: '';
	display: block;
    -webkit-transform: rotate(45deg) translate(-50%, -50%);
    transform: rotate(45deg) translate(-50%, -50%);
    background-color: #a8d5a3;
    top: 55%;
    left: 27%;
    width: 159%;
    height: 100%;
    position: absolute;
    z-index: -1;
}

.content-wrapper .single-gallery .grid-sizer, .content-wrapper .single-gallery .grid-item {
  width: 50%; }
.content-wrapper .single-gallery .grid-item img {
  max-width: 100%;
  display: block; }
@media (min-width: 50em) {
  .content-wrapper .single-gallery .grid-sizer, .content-wrapper .single-gallery .grid-item {
    width: 33.33%; } }
@media (min-width: 70em) {
  .content-wrapper .single-gallery .grid-sizer, .content-wrapper .single-gallery .grid-item {
    width: 25%; } }
	
	.dots-cat { display: none; }

	.lg-elemetn { display: block; }

	.gallery-content {
		text-align: center;
		margin: 4em 0.5em 3em 0.5em;
	}
	.gallery-content .g-title {
  font-size: 2.25em; }